a:link, a:visited, a:active {color: #5294BD; text-decoration:underline}
a:hover {color: #5294BD; text-decoration:none;}

.color1 td a:link, .color1 td a:hover, .color1 td a:visited, .color1 td a:active{color:#FFFFFF; text-decoration:none;}
.color2 td a:link, .color2 td a:hover, .color2 td a:visited, .color2 td a:active{color:#7C7C7C; text-decoration:none;}
.table_tit_left { font-family: Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; padding-left:7px; padding-right:7px; text-align:left;}
.table_tit_right { font-family: Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; padding-left:7px; padding-right:7px; text-align:right;}
.table_tit_center { font-family: Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; padding-left:7px; padding-right:7px; text-align:center;}
.table_cont_left {font-family: Verdana; font-size:10px; color:#7C7C7C; padding-left:7px; padding-right:7px; text-align:left;}
.table_cont_right {font-family: Verdana; font-size:10px; color:#7C7C7C; padding-left:7px; padding-right:7px; text-align:right;}
.table_cont_center {font-family: Verdana; font-size:10px; color:#7C7C7C; padding-left:7px; padding-right:7px; text-align:center;}
.error{color: #BB4444;}

a.no_under:link, a.no_under:visited, a.no_under:hover, a.no_under:active{
	text-decoration:none;
}

.titl{text-align:left; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;	}

.tit_4_3 { font-family: Arial; font-size:11px; line-height:20px; color:#7C7C7C; font-weight:bold;}
.tit_4_3 a:link, .tit_4_3 a:hover, .tit_4_3 a:visited, .tit_4_3 a:active {color:#7C7C7C; text-decoration:none;}

.c_list_1{
	width: 1%;
	padding-right:5px;
}
.c_list_2{
	width: 99%;
	text-align: left;
	vertical-align: top;
}
.c_list_3{
	width: 99%;
	text-align: right;
	vertical-align: bottom;
}
.cartTh1 {width: 150px; vertical-align:top; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;}
.cartTh2 {width: 80px; vertical-align:top; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;}
.cartTh3 {width: 50px; vertical-align:top; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;}
.cartTh4 {width: 110px; vertical-align:top; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;}
.cartTh5 {width: 80px; vertical-align:top; height: 22px; font-family: Tahoma; font-weight:bold; font-size:11px; color:#003556;}

.cartTd1 {width: 150px; vertical-align:top; text-align:left; height: 22px; font-family: Verdana; font-weight:bold; font-size:10px; color:#5294BD;}
.cartTd2 {width: 80px; vertical-align:top; text-align:right; height: 22px; font-family: Verdana; font-size:10px; color:#003556;}
.cartTd3 {width: 50px; vertical-align:top; text-align:right; height: 22px; font-family: Verdana; font-size:10px; color:#003556;}
.cartTd4 {width: 110px; vertical-align:top; text-align:right; height: 22px; font-family: Verdana; font-size:10px; color:#003556;}
.cartTd5 {width: 80px; vertical-align:top; text-align:center; height: 22px; font-family: Verdana; font-size:10px; color:#003556;}

.cartTh1 div{text-align:left;}
.cartTh2 div, .cartTh3 div, .cartTh4 div, .cartTh5 div{text-align:center;}
.cartTd1 div{text-align:left;}
.cartTd2 div, .cartTd4 div{text-align:right;}
.cartTd3 div, .cartTd5 div{text-align:center;}

.txt_2{
	font-family: Verdana; font-size:10px; color:#003556;
}
.no_border{
	background: transparent;
	text-align: right;
	border: none;
}
.transp{
	background: transparent;
	width: 48px;
	text-align: right;
	border: none;
}
.itemCount{
	background: transparent;
	width: 35px;
	text-align: right;
	border: none;
}
.login_2 th{
	margin: 0px;
	padding: 2px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	width: 100px;
	text-align:left;
}
.login_2 td{
	margin: 0px;
	padding: 2px;
	padding-left: 10px;
	text-align: left;
	width: 100px;
}

.pvz_content { padding:7px 5px 7px 8px; background-color:#FBFFDE; color:#565B5E; }
.rep1 { background-image:url(../images/rep1.html); background-position:0px 100%; background-repeat:repeat-x; }
.rep2 { background-image:url(../images/rep2.html); background-position:0px 0px; background-repeat:repeat-y; }
.rep3 { background-image:url(../images/rep3.html); background-position:0px 0px; background-repeat:repeat-x; }
.rep4 { background-image:url(../images/rep4.html); background-position:100% 0px; background-repeat:repeat-y; }

.pastabos { background-image:url(../images/pastabos.html); background-position:0px 1px; background-repeat:no-repeat; padding-left:16px; color:#5794BF; font-size:10px; font-family:Arial, Helvetica, sans-serif; line-height:13px; margin:0px;}


a.antraste_link:link,
a.antraste_link:visited,
a.antraste_link:active,
a.antraste_link:hover{color:#000; text-decoration:none;}

a.komentaras.fix {float:none; display:inline; padding-top:0px; padding-top:0px;}

tr.pr_over {background-color:#E7E7E7; cursor:pointer;}
tr.pr_active {background-color:#FFE495;}

table.prenumeratoms {
    margin: 0 0;
}
table.prenumeratoms tr td.kaina{
    width:100px;
}

#inner_cont .kaire .form2 dl dt  a { color:#F90802; text-decoration:underline; }
#inner_cont .kaire .form2 dl dt  a:hover { color:#F90802; text-decoration: none; }
.tip {left:422px;}

.field_default_value{
    font-style:italic;
    color:#999999 !important;
}

.redirect_page{
    margin:50px;
    background-color:#ffffff;
    border:2px solid #cccccc;
    padding:20px;
    width:320px;
}

dl#facture_msg_block dd{background-color:#FAF2ED;
    color:#813500;
    font-size:11px;
    line-height:14px;
    padding:7px 5px !important;
}

#index_cont2 .archyvblok .archyvas .left .big {
    position:relative;
    height: 222px;
}


#index_cont2 .archyvblok .archyvas .left .big a {
    position:absolute !important;
    top:9px !important;
}
#index_cont2 .archyvblok .archyvas .left .big_noborder {
    padding: 10px !important;
    border: none !important;
    background: none !important;
}
#inner_cont .kaire .content .archyvblok .archyvas .big_noborder {
    background-color: none;
    border: none;
    padding: 3px;
    margin: 1px;
}


.photo_contest_image{
width:212px;
height:162px;
display:block;
background-color:#F5F5F5;
border:1px solid #EDEDED;
text-align:center;
}


.photo_contest_item h2{
color:#068BCF;
font-size:24px;
text-align: center;
line-height: 30px;
}

.photo_contest_item a:hover{
text-decoration: none;
}


.photo_contest_item{
float:left;
margin-right:17px;

}

.photo_info_wrapper{
float:left;
clear: both;
width:100%;
padding-bottom:40px;
padding-top:20px;
}

.photo_contest_image a{
background-position: center center;
background-repeat: no-repeat;
width:100%;
height:100%;
display:block;
}

.small-price{
color:#666;
font-size: 12px;
display: block;
float:none;
clear:both;
}

.grey-price{
color:#666;
}

.sumokesite span{
color:#666;
font-size: 11px;
}

.code-form{
display:block;
width:auto!important;
position: relative;
margin-bottom:40px;
}

.code-form #code{
background-color: #f8f8f8;
border: 1px solid #e1e0e0;
}

.code-form .tip.error{
width:120px;
left:150px;
top:34px;
}


.code-form label{
padding-right:10px;
display:block;
}

.code-form .submitint{
float:none;
clear:both;
display: block;
margin-left:296px;
margin-top:10px;
}


#cookie-wrapper{
position: fixed;
bottom:0;
left:0;
width:100%;
height:100px;
}

#cookie-block{
position: relative;
display: block;
width:997px;
height: 100%;
margin: 0 auto;
background: url('../images/ng_cookies_icon.png') 20px 20px #f5f5f5 no-repeat;
}

#cookie-content{
display: inline-block;    
margin-left:80px;
margin-top:28px;
width:780px;
color:#333;
font-size: 12px;
float:left;
}

#cookie-content a{
color:#333;   
}

#cookie-agree{
display: inline-block;       
border: 1px solid #E2E2E2;
background-color: #FEE700;
width: auto;
margin-top:40px;
margin-left:20px;
padding:0 25px;
background-image: url(../images/submit2.gif);
background-position: 0 0;
background-repeat: repeat-x;
cursor: pointer;
color:#000;
text-decoration: none;
}

.newsletter-aggree-text{
font-size: 11px;
margin-top:10px;
}

.newsletter-aggree-text a{
color:#000;    
}
